Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Analyze an image asset and save generated tags to its workspace metadata.
cURL
curl --request POST \ --url https://convertly.sh/api/files/{id}/ai-tags \ --header 'Authorization: Bearer <token>'
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};fetch('https://convertly.sh/api/files/{id}/ai-tags', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "error": "<string>", "upgradeUrl": "<string>" }
{ "error": "<string>", "upgradeUrl": "<string>"}
Dashboard-generated Convertly API key. Keys currently begin with cvly_.
cvly_
Updated asset and generated tags